<header>
    <div class="titreEtDescription">
      <div class="titre">Almost Mobilier</div>
      <div class="contact">
        <div class="adresses">
          <div class="adresse">
            <p>26 rue Jean Jaures</p>
            <p>1110 Narbonne</p>
            <p>06.06.06.06.06</p>
          </div>
          <div class="adressemail">contact@am.fr</div>
        </div>
        <div class="carte" id="carte"></div>
        <div class="appeler"><a href="tel:+33606060606">Appeler</a></div>
      </div>
    </div>
  </header>